This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 873446 - Default Install from DVD selecting Xfce Desktop for Software Selection contains no default mail client
Default Install from DVD selecting Xfce Desktop for Software Selection contai...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: spin-kickstarts (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F18Xfce
  Show dependency treegraph
 
Reported: 2012-11-05 16:27 EST by smatula
Modified: 2012-12-06 09:01 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-05 17:21:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description smatula 2012-11-05 16:27:47 EST
Description of problem: No mail client found after install from DVD.


Version-Release number of selected component (if applicable):
Fedora 18 Beta TC6


How reproducible:
Always


Steps to Reproduce:
1.Perform default Install from DVD with exception of selecting Xfce Desktop under Software Selection
2.Do no select any additional packages
3.Complete install
  
Actual results:
No default mail client found installed

Expected results:


Additional info:
Comment 1 Kevin Fenzi 2012-11-05 17:21:07 EST
Well, you're supposed to use the left panel of additional optional groups to add to the base Xfce desktop in that case. 

I've moved xfce-apps and xfce-media into the main env now, so you should see a mail client (claws-mail). 

This should be the case after tomorrows compose.

Note You need to log in before you can comment on or make changes to this bug.